Subject: Re: Too Much Mail Volume
From: [email-masked] (Peter R Fife)

3 Dec 1997 04:12:27 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
Cc: [email-masked]

I don't see what the fuss is about with spam email and the like. Just set
up the appropriate filters to put spam etc into a spam mailbox. Then,
quickly scan the contents of this mailbox, read anything that looks
interesting and delete the rest. That's what I do. The only problem I see
with spam email is wasting Internet bandwidth. 

So, I filter this mailing list to a particular mailbox. I only read it when
I want to.

Regards,
Peter

At 03:38 PM 12/2/97 GMT, Chris Faylor wrote:
>In article <[email-masked]>,
>Michael Hirmke <[email-masked]> wrote:
>>Hi,
>>
>>>I second the idea of moving this mailing list to a newsgroup.
>>
>>No. This isn't a high traffic mailing list compared to a lot of other
>>lists I am on.
>
>I vote emphatically against moving this to a newsgroup.  I don't think that
>the traffic justifies it.  Also, we'll all be subject to much more spam
>both from the newsgroup spammers and from the spammers who harvest mail
>addresses from newsgroup headers.
>
>If cygwin or some well-connected site wanted to set up a private NNTP
>server to host a private newsgroup, however, I think that would be a
>great idea.
>
>
>-- 
>http://www.bbc.com/	[email-masked]			"Strange how unreal
>VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".